/// <autosync enabled="true" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="bootstrap.js" />
/// <reference path="respond.js" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="../scriptsangularjs/jsevaluaciones.js" />
/// <reference path="../datetime/javascript1.js" />
/// <reference path="../datetime/bootstrap-datepicker.js" />
/// <reference path="../scriptsangularjs/angular-datatables.js" />
/// <reference path="../scriptsangularjs/angular1315.js" />
/// <reference path="../datetime/jquery-1.8.3.js" />
/// <reference path="../datetime/bootstrap.js" />
/// <reference path="../datetime/bootstrap-datepicker.es.js" />
/// <reference path="../datetime/moment.js" />
